uuid: f260f6d2-5759-4146-bfb3-7fda93337497
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: presidential-announcement
label: 'Presidential Announcement'
description: 'Presidential Search menu after the announcement'
locked: false
